



.bannerContactos {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 660px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}











.espacoTextos {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #f6f5f5;
	/*margin-bottom: 70px;*/
}
	.espacoTextos .espacoTextos_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
		padding-bottom: 115px;
	}
		.espacoTextos .espacoTextoscentro_place {
			position: relative;
			overflow: hidden;
			width: 960px;
			margin-left: 50px;
			/*background-color: #f600f5;*/
		}
			.espacoTextos .espacoTextos_centro .eTc_tit1 {
				position: relative;
				margin-top: 60px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-style: normal;
				font-size: 78px;
				color: #2b150f;
				line-height: 80px;
			}
			.espacoTextos .espacoTextos_centro .eTc_tit2 {
				position: relative;
				margin-top: 2px;
				margin-left: 20px;
				margin-bottom: 50px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 500;

				font-style: normal;
				font-size: 30px;
				color: #2b150f;
				line-height: 36px;
			}
			.espacoTextos .espacoTextos_centro .eTc_sep {
				position: relative;
				width: 960px;
				height: 1px;
				background-color: #9f3024;
			}
			.espacoTextos .espacoTextos_centro .eTc_linhaTit {
				position: relative;
				margin-top: 15px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 500;

				font-style: normal;
				font-size: 30px;
				color: #a6321e;
				line-height: 32px;
			}
			.espacoTextos .espacoTextos_centro .eTc_linhaTxt {
				position: relative;
				margin-top: 10px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-style: normal;
				font-size: 34px;
				color: #2b150f;
				line-height: 36px;
			}
			.espacoTextos .espacoTextos_centro .eTc_rodas {
				position: relative;
				margin-top: 15px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 400;
				font-style: normal;
				font-size: 18px;
				color: #a43325;
				line-height: 20px;
			}
				.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:link {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-style: normal; font-size: 18px; color: #a43325; line-height: 20px;}
				.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:visited {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-style: normal; font-size: 18px; color: #a43325; line-height: 20px;}
				.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:hover {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-style: normal; font-size: 18px; color: #2b150f; line-height: 20px;}
				.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:active {font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-style: normal; font-size: 18px; color: #a43325; line-height: 20px;} 

			.espacoTextos .espacoTextos_centro .eTc_linkplace {
				position: relative;
				width: 960px;
				height: 30px;
				/*background-color: #9f3004;*/
			}
				.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:link {position:absolute; right:0px; top:5px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;}
				.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:visited {position:absolute; right:0px; top:5px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;}
				.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:hover {position:absolute; right:0px; top:5px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#a6321e; text-decoration:none;}
				.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:active {position:absolute; right:0px; top:5px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 400; font-size:20px; color:#2b150f; text-decoration:none;} 

			.espacoTextos .espacoTextos_centro .eTc_zonadividida1 {
				position: relative;
				width: 960px;
				height: 125px;
				overflow: hidden;
			}
				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 {
					float: left;
					position: relative;
					width: 42%;
					overflow: hidden;
				}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTit {
						position: relative;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 5px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 500;

						font-style: normal;
						font-size: 30px;
						color: #a6321e;
						line-height: 32px;
					}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:link,
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:visited, 
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:active {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:hover {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:underline;}

				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 {
					float: left;
					position: relative;
					width: 58%;
					overflow: hidden;
				}	
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTit {
						position: relative;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 5px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 500;

						font-style: normal;
						font-size: 30px;
						color: #a6321e;
						line-height: 32px;
					}	
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:link, 
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:visited,
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:active {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:hover {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:underline;} 
				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd1_divvert {
					position: absolute;
					top: 13px;
					left: 355px;
					width: 1px;
					height: 98px;
					background-color: #9f3024;
				}


			.espacoTextos .espacoTextos_centro .eTc_zonadividida2 {
				position: relative;
				width: 960px;
				height: 125px;
				overflow: hidden;
			}
				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 {
					float: left;
					position: relative;
					width: 28%;
					overflow: hidden;
				}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTit {
						position: relative;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 5px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 500;

						font-style: normal;
						font-size: 30px;
						color: #a6321e;
						line-height: 32px;
					}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTxt:link, 
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited,
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:underline;}

				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 {
					float: left;
					position: relative;
					width: 72%;
					overflow: hidden;
				}	
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTit {
						position: relative;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 5px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 500;

						font-style: normal;
						font-size: 30px;
						color: #a6321e;
						line-height: 32px;
					}	
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:link {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;}
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {position: relative; margin-top: 10px; margin-left: 20px; font-family: "scale-variable",sans-serif; font-variation-settings: 'wdth' 50, 'wght' 700; font-style: normal; font-size: 34px; color: #2b150f; line-height: 36px; text-decoration:none;} 
				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd2_divvert {
					position: absolute;
					top: 13px;
					left: 210px;
					width: 1px;
					height: 98px;
					background-color: #9f3024;
				}














































@media screen and (max-width: 1440px) {




	.bannerContactos {
	    width: 100%;
	    height: 45.833vw;
	}



	.espacoTextos {
	    width: 100%;
	}
	    .espacoTextos .espacoTextos_centro {
	        max-width: 100vw;
	        width: 100%;
	        padding-bottom: 7.986vw;
	    }
	        .espacoTextos .espacoTextoscentro_place {
	            width: 66.667vw;
	            margin-left: 3.472vw;
	        }
	            .espacoTextos .espacoTextos_centro .eTc_tit1 {
	                margin-top: 4.167vw;
	                margin-left: 1.389vw;
	                font-size: 5.417vw;
	                line-height: 5.556vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_tit2 {
	                margin-top: 0.139vw;
	                margin-left: 1.389vw;
	                margin-bottom: 3.472vw;
	                font-size: 2.083vw;
	                line-height: 2.5vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_sep {
	                width: 66.667vw;
	                height: 0.069vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_linhaTit {
	                margin-top: 1.042vw;
	                margin-left: 1.389vw;
	                font-size: 2.083vw;
	                line-height: 2.222vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_linhaTxt {
	                margin-top: 0.694vw;
	                margin-left: 1.389vw;
	                font-size: 2.361vw;
	                line-height: 2.5vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_rodas {
	                margin-top: 1.042vw;
	                margin-left: 1.389vw;
	                font-size: 1.25vw;
	                line-height: 1.389vw;
	            }

					.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:link {font-size: 1.25vw; line-height: 1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:visited {font-size: 1.25vw; line-height: 1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:hover {font-size: 1.25vw; line-height: 1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:active {font-size: 1.25vw; line-height: 1.389vw;} 

				.espacoTextos .espacoTextos_centro .eTc_linkplace {
					width: 66.667vw;
					height: 2.083vw;
				}
					.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:link {right:0px; top:0.347vw; font-size:1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:visited {right:0px; top:0.347vw; font-size:1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:hover {right:0px; top:0.347vw; font-size:1.389vw;}
					.espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:active {right:0px; top:0.347vw; font-size:1.389vw;} 

				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 {
					width: 66.667vw;
					height: 8.681vw;
				}

					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 {
					    width: 42%;
					}
					    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTit {
					        margin-top: 1.042vw;
					        margin-left: 1.389vw;
					        margin-bottom: 0.347vw;
					        font-size: 2.083vw;
					        line-height: 2.222vw;
					    }

						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:link {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw;line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:visited {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw;line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:hover {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw;line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:active {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw;line-height: 2.5vw;} 

					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 {
						width: 58%;
					}	
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTit {
						    margin-top: 1.042vw;
						    margin-left: 1.389vw;
						    margin-bottom: 0.347vw;
						    font-size: 2.083vw;
						    line-height: 2.222vw;
						}	
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:link {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:visited {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:hover {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:active {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;} 
					.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd1_divvert {
					    top: 0.903vw;
					    left: 24.653vw;
					    width: 0.069vw;
					    height: 6.806vw;
					}

				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 {
				    width: 66.667vw;
				    height: 8.681vw;
				}
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 {
				        width: 28%;
				    }
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTit {
				            margin-top: 1.042vw;
				            margin-left: 1.389vw;
				            margin-bottom: 0.347vw;
				            font-size: 2.083vw;
				            line-height: 2.222vw;
				        }

						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTxt:link {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;} 

					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 {
					    width: 72%;
					}	
					    .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTit {
					        margin-top: 1.042vw;
					        margin-left: 1.389vw;
					        margin-bottom: 0.347vw;
					        font-size: 2.083vw;
					        line-height: 2.222vw;
					    }	
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:link {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;}
						.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {margin-top: 0.694vw; margin-left: 1.389vw; font-size: 2.361vw; line-height: 2.5vw;} 
					.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd2_divvert {
					    top: 0.903vw;
					    left: 14.583vw;
					    width: 0.069vw;
					    height: 6.806vw;
					}

}






























@media screen and (max-width: 425px) {




.bannerContactos {
	width: 100%;
	height: 117.647vw;
}

.espacoTextos {
	width: 100%;
}
	.espacoTextos .espacoTextos_centro {
		max-width: 338.824vw;
		width: 100%;
		padding-bottom: 18.824vw;
	}
		.espacoTextos .espacoTextoscentro_place {
			width: auto;
			margin-left: 2.353vw; /*10px;*/
			margin-right: 2.353vw; /*10px;*/
		}
			.espacoTextos .espacoTextos_centro .eTc_tit1 {
				margin-top: 14.118vw;
				margin-left: 3.529vw; /*15px;*/
				font-size: 18.353vw;
				line-height: 18.824vw;
			}
			.espacoTextos .espacoTextos_centro .eTc_tit2 {
				margin-top: 0.471vw;
				margin-left: 3.529vw; /*15px;*/
				margin-bottom: 11.765vw;
				font-size: 7.059vw;
				line-height: 8.471vw;
			}
			.espacoTextos .espacoTextos_centro .eTc_sep {
				width: 225.882vw;
				height: 0.235vw;
			}
			.espacoTextos .espacoTextos_centro .eTc_linhaTit {
				margin-top: 3.529vw;
				margin-left: 3.529vw; /*15px;*/
				font-size: 7.059vw;
				line-height: 7.529vw;
			}
			.espacoTextos .espacoTextos_centro .eTc_linhaTxt {
				margin-top: 2.353vw;
				margin-left: 3.529vw; /*15px;*/
				font-size: 7vw;
				line-height: 8.471vw;
			}






			.espacoTextos .espacoTextos_centro .eTc_rodas {
			    margin-top: 3.529vw;
			    margin-left: 3.529vw; /*15px;*/
			    font-size: 4.235vw;
			    line-height: 4.706vw;
			}
			    .espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:link,
			    .espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:visited,
			    .espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:hover,
			    .espacoTextos .espacoTextos_centro .eTc_rodas .eTc_rodaslnk:active {
			        font-size: 4.235vw; 
			        line-height: 4.706vw;
			    }

			.espacoTextos .espacoTextos_centro .eTc_linkplace {
			    width: 28.4vw;
			    height: 7.059vw;
			    margin-top: 4vw; /*17px;*/
			    margin-bottom: 1.647vw; /*7px;*/
			}
			    .espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:link,
			    .espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:visited,
			    .espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:hover,
			    .espacoTextos .espacoTextos_centro .eTc_linkplace .eTc_dirs:active {
			        right: 0vw; 
			        top: 1.176vw; 
			        font-size: 4.706vw;
			    }

			.espacoTextos .espacoTextos_centro .eTc_zonadividida1 {
			    width: 225.882vw; /* Nota: ultrapassa 100vw, recomenda-se 100% */
			    height: 47.059vw;
			}
			    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 {
			        width: 100%;
			    }
			        .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTit {
			            margin-top: 3.529vw;
			            margin-left: 3.529vw; /*15px;*/
			            margin-bottom: 1.176vw;
			            font-size: 7.059vw;
			            line-height: 7.529vw;
			        }
			        .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot1 .eTczd1_linhaTxt:link,
			        .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:visited,
			        .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:hover,
			        .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:active {
			            margin-top: 2.353vw; 
			            margin-left: 3.529vw; /*15px;*/
			            font-size: 7vw; 
			            line-height: 8.471vw;
			        }

				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 {
				    width: 100%;
				}	
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTit {
				        margin-top: 3.529vw;
				        margin-left: 3.529vw; /*15px;*/
				        margin-bottom: 1.176vw;
				        font-size: 7.059vw;
				        line-height: 7.529vw;
				    }	
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:link,
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:visited,
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:hover,
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd_slot2 .eTczd2_linhaTxt:active {
				        margin-top: 2.353vw; 
				        margin-left: 3.529vw; /*15px;*/
				        font-size: 7vw; 
				        line-height: 8.471vw;
				    } 
				.espacoTextos .espacoTextos_centro .eTc_zonadividida1 .eTczd1_divvert {
				    display: none;
				}




				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 {
				    width: 225.882vw; /* Mantendo o cálculo de 960px, mas recomenda-se usar 100% */
				    height: 45.882vw;
				}
				    .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 {
				        width: 100%;
				    }
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTit {
				            margin-top: 3.529vw;
				            margin-left: 3.529vw; /*15px;*/
				            margin-bottom: 1.176vw;
				            font-size: 7.059vw;
				            line-height: 7.529vw;
				        }
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot1 .eTczd1_linhaTxt:link,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {
				            margin-top: 2.353vw; 
				            margin-left: 3.529vw; /*15px;*/
				            font-size: 7vw; 
				            line-height: 8.471vw;
				        } 

				    .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 {
				        width: 100%;
				    }	
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTit {
				            margin-top: 3.529vw;
				            margin-left: 3.529vw; /*15px;*/
				            margin-bottom: 1.176vw;
				            font-size: 7.059vw;
				            line-height: 7.529vw;
				        }	
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:link,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:visited,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:hover,
				        .espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd_slot2 .eTczd2_linhaTxt:active {
				            margin-top: 2.353vw; 
				            margin-left: 3.529vw; /*15px;*/
				            font-size: 7vw; 
				            line-height: 8.471vw;
				        } 
				.espacoTextos .espacoTextos_centro .eTc_zonadividida2 .eTczd2_divvert {
				    display: none;
				}


}

/* Wethink @ 202603241124 */